.ca_valadvbannerbdy{
  font-size:18px;
  text-align: center;
}
.ca_valadvbannerhead{
  text-align: center;
  font-size: 45px !important;
  line-height: 1.3;
}
.ca_valwhyarprofconctrlbtn{
 background-color: #00458c;
 border:1px solid #00458c;
 color:#fff;
 padding:10px;
 border-radius: 5px;
 padding-left:20px;
 padding-right:20px;
 text-transform: uppercase;
 box-shadow: 0 6px 8px 0 rgba(41, 41, 58, 0.17);
}
.ca_valwhyarprofconctrlbtn:hover{
  color:#fff;
}
.ca_valwhyarprofconctrlbtn fa{
 margin-right:5px;
}
.ca_valadvbannumbmain{
 padding:10px;
 padding-top:0px;
 padding-bottom: 0px;
 width:100%;
}
.ca_valadvbannumbiconhldr{
 width:35px;
 height:35px;
}
.ca_valadvbannumbiconhldr svg{
 fill:#fff;
}
.ca_valadvbannumbhead{
 font-size: 30px;
 text-align: center;
 margin-top:10px;
 margin-bottom: 0px;
 font-weight: bold;
}
.ca_valadvbannumbbdy{
 font-size: 22px;
 color:#fff;
 margin-bottom: 0px;
}
.ca_valadvbannumbconhldr{
 text-align: center;
}
.service-2 .service-item i{
  background-color: #00458c !important;
}
.service-2 .service-item:hover i{
  color:#279ae6 !important;
  background-color: #fff !important;
}
.ca_valadvwhyarbdy{
  font-size: 15px !important;
}
.ca_gestartedemail{
  margin-right:10px;
  border:1px solid #00458c;
  height:41px;
  border-radius: 4px;
  padding:10px;
  width:22%;
  background-color: transparent;
  color:#777777;
}
.ca_valadvprocimghldr{
  left:0;
  right:0;
  margin:auto;
  width:80%;
  margin-top:30px;
}
.ca_valadvprocimghldr img{
  width:100%;
}
.ca_valgetquotebtn{
  background-color: #fff;
  color:#00458c;
  border-radius: 5px;
  padding:15px;
  padding-left: 30px;
  padding-right: 30px;
  text-transform: uppercase;
  box-shadow: 0 6px 8px 0 rgba(41, 41, 58, 0.17);
  border:none;
  margin-bottom: 20px;
  font-size: 18px;
}
.title .border {
    background-color: #00458c !important;
}
.ca_valadvcompconbdy{
  font-size: 15px;
}
.ca_valadvcompconhead{
  text-transform: uppercase;
  font-size: 18px;
}
.ca_valadvcomplience{
  width:100%;
  box-shadow: 1px 2px 4px 2px rgba(41, 41, 58, 0.17);
  border-radius: 5px;
  position: relative;
  padding:20px;
}
@media only screen and (min-width: 992px) {
.ca_valadvcomplience::before{
  background-color: #00458c;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 30%;
  height: 100%;
  clip-path: polygon(0 100%,100% 100%,0 0);
  border-bottom-left-radius: 5px;
}
.ca_bigscreen{
  display:block;
}
.ca_mobilescreen{
  display:none;
}
.ca_valadvclienttxthldr{
  padding-left:0px;
  padding-right: 30px;
}
.ca_valadvclientimghldr{
  padding-right:0px;
  padding-left:20px;
}
.ca_valadvreportrate i{
  font-size:37px !important;
}
}

@media only screen and (max-width: 992px) {
  .ca_bigscreen{
    display:none;
  }
  .ca_mobilescreen{
    display:block;
  }
  .ca_valadvbannerhead{
    font-size:26px !important;
    margin-top: 30% !important;
  }
  .ca_valadvbannerbdy{
    font-size:16px;
  }
  .ca_gestartedemail{
    width:80%;
    margin-bottom: 15px;
    margin-right: 0px;
  }
  .ca_valwhyarprofconctrlbtn{
    width:80%;
  }
  .ca_valadvprocimghldr{
    width:100%;
  }
  .ca_valadvreportrate i{
    font-size:21px !important;
  }
}
.ca_valadvcompimghldr{
  border-radius: 5px;
  border:5px solid #f2f2f2;
  box-shadow: 0 1px 3px 1px rgba(41, 41, 58, 0.17);
}

.ca_valadvcompconhldr{
  padding-left: 15px;
  padding-top:25px;
}
.ca_valadvlearnmore{
  border-radius: 5px;
  padding:10px;
  padding-left: 20px;
  padding-right: 20px;
  text-transform: uppercase;
  border: 1px solid #00458c !important;
  color:#fff !important;
  background-color: #00458c !important;
  box-shadow: 0 6px 8px 0 rgba(41, 41, 58, 0.17);
}
.ca_valadvlearnmore:hover{
  background-color: #00458c;
  color:#fff !important;
}
.ca_mobilescreen .ca_valadvbannumbmain{
  margin-bottom: 35px;
}
.ca_valadvpersmain{
  padding: 0px !important;
  border: 1px solid #eee;
  transition: all 0.3s ease 0s;
  margin-bottom: 10px;
}
.ca_valadvpersmaincon{
  padding-left:20px;
  padding-right:20px;
  padding-bottom: 15px;
  padding-top: 10px;
  text-align: left;
}
.ca_valadvpersmainimg{
  width:100%;
  height:185px;
}
.ca_valadvpersmain:hover{
  -webkit-box-shadow: 0 5px 65px 0 rgba(0, 0, 0, 0.15);
}
.ca_valadvpersmaincon > h3 > a{
  color:#00458c;
}
.ca_valadvmainbanner .ca_valadvbannerhead{
  color:#000;
}
.ca_valadvmainbanner .ca_valadvbannerbdy{
  color:#777777;
}
.ca_valadvmainbanner::before{
  background: none;
}
.ca_valadvwhyarsvghldr{
  margin-bottom: 20px;
  background-color: #00458c !important;
  box-shadow: 0 5px 6px 0 rgba(0, 0, 0, 0.1);
  width:55px;
  height:55px;
  transition: all 0.3s ease 0s;
  border-radius: 50%;
  padding-top:10px;
}
.ca_valadvwhyarsvghldr svg{
  fill:#fff;
  width:40px;
  height:40px;
}
.ca_valadvwhyarmain:hover .ca_valadvwhyarsvghldr svg{
  fill:#00458c;
}
.ca_valadvwhyarmain:hover .ca_valadvwhyarsvghldr{
    background-color: #fff !important;
}
.preloader2 {
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  position: absolute;
}

.preloader2 span {
  position: absolute;
  display: block;
  bottom: 0;
  width: 9px;
  height: 5px;
  border-radius: 5px;
  background: #fff;
  -webkit-animation: preloader2 2s infinite ease-in-out;
  animation: preloader2 2s infinite ease-in-out;
}

.preloader2 span:nth-child(2) {
  left: 11px;
  -webkit-animation-delay: 200ms;
  animation-delay: 200ms;
}

.preloader2 span:nth-child(3) {
  left: 22px;
  -webkit-animation-delay: 400ms;
  animation-delay: 400ms;
}

.preloader2 span:nth-child(4) {
  left: 33px;
  -webkit-animation-delay: 600ms;
  animation-delay: 600ms;
}

.preloader2 span:nth-child(5) {
  left: 44px;
  -webkit-animation-delay: 800ms;
  animation-delay: 800ms;
}

.preloader2 span:nth-child(6) {
  left: 55px;
  -webkit-animation-delay: 1000ms;
  animation-delay: 1000ms;
}
@-webkit-keyframes preloader2 {
  0% {
    height: 5px;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    background: rgba(0, 0, 0, 0.1);
  }
  25% {
    height: 30px;
    -webkit-transform: translateY(15px);
    transform: translateY(15px);
    background: #00458c;
  }
  50%, 100% {
    height: 5px;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    background: rgba(0, 0, 0, 0.1);
  }
}

@keyframes preloader2 {
  0% {
    height: 5px;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    background: #fff;
  }
  25% {
    height: 30px;
    -webkit-transform: translateY(15px);
    transform: translateY(15px);
    background: #00458c;
  }
  50%, 100% {
    height: 5px;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    background: #fff;
  }
}
.ca_flexbox {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
}

.ca_flexboxinner {
	display: flex;
	flex-direction: column;
}
.ca_valadvreportrate{
  color:#00458c;
  font-weight:bold;
}
.ca_valadvmodal .modal-header{
  border-bottom: none;
}
.ca_valadvmodal .modal-title {
  color:#00458c;
}
.ca_valadvmodal .modal-header .close{
  color:#00458c;
  margin-top:-30px;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .ca_valadvmodal .modal-dialog{
    width:475px;
  }
}
.testimonial_para, .ca_clienttestimonialicon, .ca_tmsldesgn, .testimonial_subtitle{
  font-style: italic;
}
.ca_clienttestimonmain{
  text-align: center;
}
.testimonial_para{
  font-size: 18px;
}
 .testimonial_subtitle{
     font-size: 16px;
 }
.ca_clienttestimonialicon{
  font-size: 15px;
  margin-right: 2px;
}
.ca_tmsldesgn{
  margin-bottom: 2px;
  margin-top: 5px;
  font-size: 22px;
}
.testimonial_subtitle, .ca_tmsldesgn, .ca_clienttestimonialicon{
  color:#00458c;
}
.testimonial_btn{
  background-color: transparent;
  color:#00458c;
  border-color: #00458c;
  margin-right: 4px;
  border-radius: 0px;
  padding: 5px 8px;
  box-shadow: 0 2px 3px 0 rgba(41, 41, 58, 0.17);
}
.testimonial_btn:hover{
    background-color: #00458c;
    color:#fff;
    border:1px solid #00458c;
}
@media only screen and (max-width: 992px) {
  .testimonial_subtitle{
    font-size: 14px;
  }
  .ca_tmsldesgn{
    font-size: 16px;
  }
  .testimonial_para{
    font-size: 14px;
  }
  .ca_clienttestimonialicon{
    font-size:16px;
  }
  .testimonial_btn{
    padding: 5px 6px;
    font-size: 12px;
  }
}
@media only screen and (min-width: 786px) {
	.ca_promptbtn{
		padding-top:15px;
		padding-bottom:15px;
		padding-left:40px;
		padding-right:40px;
		font-weight:bold;
		font-size:17px;
	}
	.ca_valadvmainbanner .ca_promptbtn{
		padding-top:18px;
		padding-bottom:18px;
		padding-left:60px;
		padding-right:60px;
		font-size:24px;
	}
}
.ca_clienttestimoniallogo{
	left: 0;
	right: 0;
	margin: auto;
	width: 15%;
	display: block;
	margin-bottom:5px;
	margin-top:5px;
}
.ca_clienttestimoniallogo2 {
	width:9%;
}
@media only screen and (max-width: 992px) {
	.ca_clienttestimoniallogo{
		width:38%;
	}
	.ca_clienttestimoniallogo2{
		width:28%;
	}
}
.ca_clienttestimonialicon2{
	margin-left:2px;
}